LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
MailMerge.idl File Reference
`import "com/sun/star/task/XJob.idl";`
`import "com/sun/star/sdbc/XResultSet.idl";`
`import "com/sun/star/sdbc/XConnection.idl";`
`import "com/sun/star/frame/XModel.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/text/XMailMergeBroadcaster.idl";`
`import "com/sun/star/sdb/DataAccessDescriptor.idl";`
`import "com/sun/star/util/XCancellable.idl";`

Go to the source code of this file.

## Classes
service | MailMerge
| Gives access to mail merge functionality. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.